TAAS - Feature #466

Credit limit REST API
01/07/2025 12:15 PM - Theja Ponon

Status: Coding Done Start date: 01/07/2025
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: REST API

Description

Integration With Booking Engine,Api through Credit Limit Data Passing

History

#1 - 01/16/2025 06:30 PM - Theja Ponon

- Description updated

#2 - 01/27/2025 10:37 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Nawal Sidique

- % Done changed from 0 to 20

#3 - 02/04/2025 10:18 AM - Nawal Sidique
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#4 - 02/07/2025 06:38 PM - Nawal Sidique
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
